/* tablet */
@media (min-width: 768px) {
	.mobile { display: none; }
	.site-header nav ul { gap: var(--space-5); }
}

/* tablet grande / laptop pequeno */
@media (min-width: 1024px) {
	.site-header[class*="bg-"] nav > ul:last-child li:last-child { background-color: white; }
	.flex-wrapper > .box { width: 50%; }
	.table-line { height: 75px }
}

